set output "graf-10.mp"
set term mp  "csr10";
set grid;
set tmargin 3;
set key right bottom;
set data style points;
set xtics (1,25,50,75,100,125,150,175,200);
set yrange [0:45];
set xrange [1:200];
set samples 2500;
set xlabel 'Kmitoet $f$ [Hz]';
set ylabel 'initel potlaen $K_{pSM}$ [dB]';
plot "graf-10.csv" using 1:3 title 'Namen hodnota'\
      with point pointtype 2, \
      20*log10((pi*0.02*x)/abs(sin(pi*0.02*x))) \
      smooth csplines title 'Teoretick hodnota' lt 1;

