set output "dct_u4.mp"
set term mp color "csr12";
set format y "$%2.1f$"
set nogrid;
set tmargin 3;                                                                                      
set rmargin 3;  
set size square;
set yrange [-1:1];
set xrange [0:7];
set samples 2500;
set xlabel '$x$ [n]';
plot "data.txt" using 1:6 notitle with boxes, \
   cos(((2*x+1)*4*1*pi)/16)  smooth csplines notitle lt 2;

