set output "data1_amat.mp"
set term mp color solid "csr10";
set grid;
set data style points;
set format y "$%2.2f$";
set xtics (82 ,84, 86, 88, 90, 92, 94 ,96, 98,\
           100, 102, 104, 106, 108, 110, 112)
set key left top;
set xlabel 'Miss penalty [Clock]'
set ylabel 'AMAT [Clock]';
plot "data1_amat.csv" using 1:2 notitle  with point pt 4, \
     "data1_amat.csv" using 1:2 with lines lw 1 lt 2\
          smooth csplines title '1 kB', \
     "data1_amat.csv" using 1:3 notitle  with point pt 4, \
     "data1_amat.csv" using 1:3 with lines lw 1 lt 3\
          smooth csplines title '4 kB', \
     "data1_amat.csv" using 1:4 notitle with point pt 4, \
     "data1_amat.csv" using 1:4 with lines lw 1 lt 5\
          smooth csplines title '8 kB' ;

