set output "ukol6.mp";
set term mp "csr10";
set grid;
set key left bottom;
set data style points;
set format x "$%2.1f$";
set format y "$%g$";
set logscale x;
set title '\font\tucny=csssbx12 \tucny Frekvenn charakteristika zesilovae'
set ylabel 'Zisk \qquad $20\log {U_2\over U_1}$ [dB]';
set xlabel 'Kmitoet $f$ [kHz]';
plot "ukol6.dat" using ($1/1000):(20*log10($2/0.0946)) \
         title 'Rozkmit $U_{sat}-5$~\%' with point, \
     "ukol6.dat" using ($1/1000):(20*log10($2/0.0946)) \
         smooth csplines notitle lt 1, \
     "ukol6.dat" using ($1/1000):(20*log10($3/0.0716)) \
          title 'Rozkmit $U_{sat}-10$~\%' with point,  \
     "ukol6.dat" using ($1/1000):(20*log10($3/0.0716)) \
          smooth csplines notitle;




